import { App } from 'vue';
import permission from './permission';
import hasPermi from './hasPermi';

export default {
  install(Vue: App) {
    Vue.directive('permission', permission);
    Vue.directive('hasPermi', hasPermi);
  },
};
